@charset "utf-8";

/* font */
.noto-sans-kr {
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

h3 {
  margin-bottom: 2em;  /* ¶Ç´Â 20px µî ¿øÇÏ´Â Å©±â */
}


body{font-family:"Noto Sans KR", sans-serif; font-weight:500; font-size:19px; line-height:22px;}
.content{width:1000px; margin:0 auto;}
.content .title{padding-top:82px; padding-bottom:34px; text-align:center;}
.content .textArea{padding-top:10px;}
.wrap{width:100%; position:relative;}

/* header */
.header{width:100%; background-color:#fff; border-bottom:1px solid #e6e6e6; position:fixed; height: 120px;}
.header_area{width:1000px; margin:0 auto; overflow:hidden; padding-top: 13px;}

.logo{float:left; width: 292px; height: 94px;}
.logo a{display:block; width:100%; height:100%}
.nav{overflow:hidden; float:right; }
.nav li{float:left; }
.nav li a{ display:inline-block; padding:30px; padding-right:0; height:94px; line-height:60px;}

/* section01 */
.content01{padding-top:120px;}
.content01 .textimg{background-image:url("../images/section01.jpg");  height:502px; padding:64px;background-color:#333;}
.content01 .textArea .top_title{font-size:23px; font-weight:900;}
.content01 .textArea .sub_title{line-height:27px;}
.content01 .textArea .line{width:60px; height:3px; background-color:#000; margin-top:15px; margin-bottom:30px;}
.content01 .textArea .sub_text{font-size:16px; padding-top:21px; padding-bottom:39px; color:#535353;}

/* section02 */
.content02 .textArea{line-height:34px; padding-top:10px;}
.content02 .button{overflow:hidden; padding-top:38px; padding-bottom:67px;}
.content02 .button li{width:323px; height:69px; background-color:#333; color:#fff; float:left; margin-left:15px; text-align:center; line-height:70px;}
.content02 .button li a{display:inline-block; color:#fff; width:100%; height:100%;}
.content02 .button li:first-child{margin:0; background-color:#d93535;}

/* sectio03 */
.section03{background-color:#f0f0f0;}
.content03{overflow:hidden;}
.content03 .textArea{width:685px; float:left; margin-bottom:90px; line-height:34px;}
.content03 .textArea .red{color:#d93535;}
.content03 .buttonRed{float:left;width:315px; height:69px; background-color: #d93535; text-align:center; line-height:70px; margin-top:70px; margin-bottom:90px;}
.content03 .buttonRed a{display:inline-block; width:100%; height:100%; color:#fff;}

/* section04 */
.content04{overflow:hidden;}
.content04 .textArea{width:685px; float:left; margin-bottom:90px; line-height:34px;}
.content04 .textArea .red{color:#d93535;}
.content04 .buttonRed{float:left;width:315px; height:69px; background-color: #d93535; text-align:center; line-height:70px; margin-top:110px; margin-bottom:90px;}
.content04 .buttonRed a{display: inline-block; width:100%; height:100%; color:#fff;}

/* section05 */
.section05{background-color:#f0f0f0; padding-bottom:92px;}
.content05 .sub_txt{text-align:center; color:#666; line-height:28px;}
.content05 .num_mail{text-align:center; color:#000; font-weight:700; padding-top:20px; padding-bottom:75px;}

.content05 .queArea{overflow:hidden;}
.content05 .queImg, .content05 .queInput{float:left;}
.content05 .queImg{width:495px; height:386px; margin-right:10px; padding-top:72px; padding-left:26px; overflow:hidden; background-image:url("../images/section05.jpg"); }

.content05 .queInput input{display:inline-block; width:477px; height:50px; border:1px solid #d8d8d8; margin-bottom:10px; padding:20px; font-size:16px; font-family: "Noto Sans KR", sans-serif;}
.content05 .queInput .queTxt textarea{width:477px; height:207px;border:1px solid #d8d8d8; padding:20px; font-family: "Noto Sans KR", sans-serif; font-size:16px}

.content05 .que_btn{overflow:hidden;width:642px; margin:10px auto 0;}
.content05 .que_btn a{color:#fff; display:inline-block; width:100%; height:100%}
.content05 .que_btn .que_btn_input{width:316px; height:70px; background-color:#d93535;text-align:center; line-height:70px; float:left;}
.content05 .que_btn .que_btn_input2{background-color:#333; margin-left:10px;}

.content05 .imgText{color:#fff;}
.content05 .que_title{font-size:45px;padding-bottom:30px}


/* section06 */

.content06 .map_text{padding-top:30px; padding-bottom:135px; font-weight:400;color:#686868; line-height: 34px;}

